Page MenuHomePhabricator

Recruit a Collab member from India
Closed, ResolvedPublic

Description

Recruit a WEP program leader from India to actively participate in the Education-Collab.

Goal: At least one Indian WEP program leader joins the Collab by the end of 2015.

Event Timeline

TFlanagan-WMF raised the priority of this task from to Needs Triage.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 5:03 PM
Esh77 added a subscriber: Esh77.EditedSep 15 2015, 3:57 PM

I've taken the liberty of approaching someone I know and could be perfect from India.
I'll update when I hear back if she's interested and you can take it from there.. :)

Esh77 added a comment.Sep 15 2015, 4:11 PM

Ok, that was fast... :)
I give you Netha Hussain, who's already involved in both GLAM & EDU, and is interested in becoming a member. She'll be more free to actively join as of Jan 2016 but will be happy to take part in online meetings right away. She can be reached at:
nethahussain at gmail.com. I told her the WMF EDU team will contact her, and Tighe has already agreed to do so.

Esh77 claimed this task.Sep 15 2015, 4:12 PM
Esh77 moved this task from Backlog to Claimed / in progress on the Education-Collab board.
Esh77 set Security to None.

Thank you for working on this, Shani. I have added her as a watching member (a term that I have just invented) to the Collab mailing list. She is surely welcome to participate in online meetings and discussions.

You are amazing, Shani!

Esh77 added a comment.Sep 15 2015, 7:13 PM

Thanks, Samir, and the rest of the team for your wonderful work and support! :)

Shani, thanks for doing this so fast. I'll follow up with Netha about the steps to join the Collab, and to make sure she knows what kind of work she might be able to do. Thanks for asking her!

FloorKoudijs closed this task as Resolved.Sep 16 2015, 6:29 PM

Merci, @Esh77. <3 This is a huge help to me. <3

Adding @nethahussain with lots of WikiLove. <3